.full {
  margin: 0% auto;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.article {
  width: 100%;
  height: 900px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

.section1 {

  background-image: url("1.jpg");

}

.section2 {
  color: #FFF;
  background-image: url("2.jpg");
  text-shadow: 5px 4px 5px #373030;
  font-weight: bold;
}

.section3 {
  color: #FFF;
  text-shadow: 5px 4px 5px #575353;
  font-weight:blod;
  background-image: url("3.jpg")
}

.context1 {
  width: 100%;
  height: 500px;
  text-align: center;
}

.context2 {
  width: 100%;
  height: 500px;
}

.text1 {
  color: #FFF;
  text-shadow: 5px 4px 5px #575353;
  font-weight: bold;
  font-size: 42px;
  line-height: 70px;
  margin-left: 5%;
  
}

.text2 {
 padding-top: 5%;
 line-height: 120px;
 font-size: 42px;
}

.context1 A1{
  color: red;
  font-weight: bold;
}

.text3{
  margin-left: 30%;
  font-size: 30px;
}

.text3 A2{
  font-weight: bold;
  color: brown;
  font-size: 40px;
}